## Strings for SOAP

Strings for SOAP

## Types and Values

#define | LASSO_SOAP_ENV_HREF
#define | LASSO_SOAP_ENV_PREFIX
#define | LASSO_SOAP_ENV_ACTOR

## Description

## Functions

## Types and Values

### LASSO_SOAP_ENV_HREF

    #define LASSO_SOAP_ENV_HREF   "http://schemas.xmlsoap.org/soap/envelope/"

Namespace for SOAP 1.1 messages

### LASSO_SOAP_ENV_PREFIX

    #define LASSO_SOAP_ENV_PREFIX "s"

Preferred prefix for namespace of SOAP 1.1 messages

### LASSO_SOAP_ENV_ACTOR

    #define LASSO_SOAP_ENV_ACTOR "http://schemas.xmlsoap.org/soap/actor/next"